Subject: Communications Road Map Plan for ESA Consolidation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Sep 2000 05:41:00 -0700 (PDT)

Mark:  Attached is a communications plan for the ESA consolidation that is 
underway as a consequence of the CALME disbandment and final stage efforts to 
sell assets in Brazil and elsewhere.  Jim Bannantine and his senior 
management team have been meeting with the Chairman's Office on the 
consolidation, which included a request for a communication plan for both 
internal and external audiences.  The plan incorporates recommendations from 
a meeting that Jim chaired yesterday and subsequent inputs from his 
management team.  Regards, Keith